<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>bounce</name>
  <program_name>bounce</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
  <output_main_file>False</output_main_file>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkFrame</class>
    <name>main_widget</name>
    <label_xalign>0</label_xalign>
    <shadow_type>GTK_SHADOW_OUT</shadow_type>

    <widget>
      <class>GtkEventBox</class>
      <name>eventbox1_blue</name>

      <widget>
	<class>GtkVBox</class>
	<name>vbox1</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox1</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkLabel</class>
	    <name>label2</name>
	    <label>Modulate </label>
	    <justify>GTK_JUSTIFY_CENTER</justify>
	    <wrap>False</wrap>
	    <xalign>0.5</xalign>
	    <yalign>0.5</yalign>
	    <xpad>1</xpad>
	    <ypad>0</ypad>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkLabel</class>
	    <name>label1</name>
	    <label>hz:</label>
	    <justify>GTK_JUSTIFY_CENTER</justify>
	    <wrap>False</wrap>
	    <xalign>0.5</xalign>
	    <yalign>0.5</yalign>
	    <xpad>3</xpad>
	    <ypad>0</ypad>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkSpinButton</class>
	    <name>delay_sbutton</name>
	    <width>60</width>
	    <height>22</height>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>value_changed</name>
	      <handler>gdam_skin_adjustment:frequency</handler>
	      <last_modification_time>Fri, 28 Jan 2000 01:17:26 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_defocus_on_activate</handler>
	      <last_modification_time>Thu, 13 Apr 2000 22:04:37 GMT</last_modification_time>
	    </signal>
	    <climb_rate>1</climb_rate>
	    <digits>0</digits>
	    <numeric>True</numeric>
	    <update_policy>GTK_UPDATE_ALWAYS</update_policy>
	    <snap>False</snap>
	    <wrap>False</wrap>
	    <value>1</value>
	    <lower>0</lower>
	    <upper>10000</upper>
	    <step>1</step>
	    <page>8</page>
	    <page_size>10</page_size>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button1</name>
	    <tooltip>assign midi control</tooltip>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>pressed</name>
	      <handler>gdam_skin_try_or_destroy:gdam_input_button:frequency:0:127:Frequency</handler>
	      <last_modification_time>Fri, 25 Feb 2000 01:29:59 GMT</last_modification_time>
	    </signal>
	    <label>M</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkLabel</class>
	    <name>label3</name>
	    <label>octave:</label>
	    <justify>GTK_JUSTIFY_CENTER</justify>
	    <wrap>False</wrap>
	    <xalign>0.5</xalign>
	    <yalign>0.5</yalign>
	    <xpad>3</xpad>
	    <ypad>0</ypad>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkSpinButton</class>
	    <name>spinbutton1</name>
	    <width>60</width>
	    <height>22</height>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>value_changed</name>
	      <handler>gdam_skin_adjustment:note_octave</handler>
	      <last_modification_time>Tue, 17 Oct 2000 20:23:52 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_defocus_on_activate</handler>
	      <last_modification_time>Thu, 13 Apr 2000 22:04:37 GMT</last_modification_time>
	    </signal>
	    <climb_rate>1</climb_rate>
	    <digits>0</digits>
	    <numeric>True</numeric>
	    <update_policy>GTK_UPDATE_ALWAYS</update_policy>
	    <snap>False</snap>
	    <wrap>False</wrap>
	    <value>0</value>
	    <lower>-10</lower>
	    <upper>10</upper>
	    <step>1</step>
	    <page>1</page>
	    <page_size>10</page_size>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>True</fill>
	    </child>
	  </widget>
	</widget>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox3</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkHBox</class>
	    <name>hbox2</name>
	    <width>80</width>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_skin_buffer_combo:buffer_id</handler>
	      <last_modification_time>Sun, 02 Apr 2000 00:00:52 GMT</last_modification_time>
	    </signal>
	    <homogeneous>False</homogeneous>
	    <spacing>0</spacing>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>

	    <widget>
	      <class>Placeholder</class>
	    </widget>
	  </widget>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
